.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c3546a60-a018-a774-5419-efbebfc0fa21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3546a60-a018-a774-5419-efbebfc0fa21) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d9d359f-18b7-ee50-a51b-7243a867b1cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d9d359f-18b7-ee50-a51b-7243a867b1cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-943aba7b-b8a3-033d-c1a8-dfac976857b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-657b3c03-cd0d-64ce-cf4b-9cd887b0eedf {
background-color: var(--primary) !important;
border-color: var(--primary) !important;
border-radius: 0.5rem !important;
}
.lfr-layout-structure-item-d06c2ab4-b828-e2c5-92d8-ab92dae28a38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d06c2ab4-b828-e2c5-92d8-ab92dae28a38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd231797-16a1-da3d-c366-75800a084ade {
text-align: center !important;
}
.lfr-layout-structure-item-c65df649-1377-285f-77ae-c403a85340da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c65df649-1377-285f-77ae-c403a85340da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f457e45c-b5ff-063e-f87e-2ba33e5e2db3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f457e45c-b5ff-063e-f87e-2ba33e5e2db3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a1b913d-1f3e-9fe7-0fac-4b2767380f36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a1b913d-1f3e-9fe7-0fac-4b2767380f36) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5abdcfb6-894d-98db-9830-0ac849b9d36b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5abdcfb6-894d-98db-9830-0ac849b9d36b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b90a379d-ba9f-61a2-c9cf-fe89ad34d497 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b90a379d-ba9f-61a2-c9cf-fe89ad34d497) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-252c1310-80ad-4e09-5c9e-b8afe3d3c6f7 {
text-align: center !important;
}
.lfr-layout-structure-item-c6a3fe74-3af2-641d-abc7-93b664b837d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6a3fe74-3af2-641d-abc7-93b664b837d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b01b058e-cfa8-3bcf-250b-ca109e00bc27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b01b058e-cfa8-3bcf-250b-ca109e00bc27) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53bad235-c114-0241-4900-32192698b1ea {
text-align: center !important;
}
.lfr-layout-structure-item-af6523eb-c5f6-d42d-3d59-d10036ab92f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af6523eb-c5f6-d42d-3d59-d10036ab92f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fd6e1486-72cd-242d-17bb-faf3f709e97c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd6e1486-72cd-242d-17bb-faf3f709e97c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b8a8067-f92d-0884-ffa1-fc4272230764 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b8a8067-f92d-0884-ffa1-fc4272230764) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43da545f-c8e3-5b8a-022d-2e516bc570bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43da545f-c8e3-5b8a-022d-2e516bc570bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77b7a645-7aa2-c061-b77c-1aa3c90ef61d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77b7a645-7aa2-c061-b77c-1aa3c90ef61d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef1d747f-5342-0973-be09-dcd73e0aa59a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef1d747f-5342-0973-be09-dcd73e0aa59a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e773075-2cba-fca5-a426-5fdaf139e143 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e773075-2cba-fca5-a426-5fdaf139e143) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4dc4623-22cb-a683-ab85-8a8fadd8262d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4dc4623-22cb-a683-ab85-8a8fadd8262d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb3876d2-6a43-9d5f-3aaf-cc8878c03abb {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a70fc880-b4fe-4a54-0dfb-b94a06609d4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a70fc880-b4fe-4a54-0dfb-b94a06609d4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a0b4e25-2eb9-6862-85f7-ea244bfafa29 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a0b4e25-2eb9-6862-85f7-ea244bfafa29) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc4dafe9-53a7-fbd9-4660-a1700bb3e2ec {
background-color: var(--primary) !important;
border-color: var(--primary) !important;
border-radius: 0.5rem !important;
}
.lfr-layout-structure-item-303fd59d-54c1-3e0a-c3da-123c0a7e4eba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-303fd59d-54c1-3e0a-c3da-123c0a7e4eba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00412d2d-fd15-5736-18ae-2b94c43560b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00412d2d-fd15-5736-18ae-2b94c43560b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-fb6d72d5-8751-8262-2c9c-ced148b7c6ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb6d72d5-8751-8262-2c9c-ced148b7c6ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7da4004d-9ac0-da95-0047-0426b7e965a1 {
text-align: center !important;
}
.lfr-layout-structure-item-0f9a67d9-05eb-dbbe-1728-a2b7eaa8803f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f9a67d9-05eb-dbbe-1728-a2b7eaa8803f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd4fb7f6-c8c2-742e-91bd-2771003ab4a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd4fb7f6-c8c2-742e-91bd-2771003ab4a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-50be45ef-ebac-98c5-e64f-29425301dfda {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-50be45ef-ebac-98c5-e64f-29425301dfda) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7bf21999-3840-1595-2788-1430812f0f6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7bf21999-3840-1595-2788-1430812f0f6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-735537a1-c9a3-d831-cb53-0981ab30c070 {
text-align: center !important;
}
.lfr-layout-structure-item-a70262cb-8efa-b324-dbd9-118ec1e2f5fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a70262cb-8efa-b324-dbd9-118ec1e2f5fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c909618-e9fe-7626-b1c2-44c6a5a26118 {
text-align: center !important;
}
.lfr-layout-structure-item-dbffbfe3-76c4-709d-c915-d063463596d1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-827ac0dc-d674-14a9-d15e-86fc33d5a6b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-827ac0dc-d674-14a9-d15e-86fc33d5a6b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9901ed45-074a-0c1b-5f05-cddf48168614 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9901ed45-074a-0c1b-5f05-cddf48168614) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8027554e-d2e3-811d-9ef9-1dcac9455c5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8027554e-d2e3-811d-9ef9-1dcac9455c5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-36791fd5-ecc8-dc0e-6490-d8b8babbf4e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36791fd5-ecc8-dc0e-6490-d8b8babbf4e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6792bfb6-9d81-a4cf-b7e5-ea1371ef9086 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6792bfb6-9d81-a4cf-b7e5-ea1371ef9086) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f919cc02-e8ae-ef5b-8f71-f43c83dc36ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f919cc02-e8ae-ef5b-8f71-f43c83dc36ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e64610b0-eed4-2245-9258-460c4872474c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e64610b0-eed4-2245-9258-460c4872474c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c529ba9-fb6f-b12e-b300-5551bb4e5571 {
background-color: var(--bg-6) !important;
border-radius: 0.1875rem !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-338923a9-7376-5fc0-d2e5-ad7ed5e1fc00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-338923a9-7376-5fc0-d2e5-ad7ed5e1fc00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64fbd566-d609-f4a9-6c6b-69371db3c70b {
text-align: center !important;
}
.lfr-layout-structure-item-af168ba6-74a0-666f-1bee-b945b64508c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af168ba6-74a0-666f-1bee-b945b64508c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be8bf969-853d-3c17-0c26-2d901cfa0698 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be8bf969-853d-3c17-0c26-2d901cfa0698) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f69ebf54-b73a-d61e-5860-05cf3653f04f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f69ebf54-b73a-d61e-5860-05cf3653f04f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07fc1c47-914a-b474-595c-1dc0c89324aa {
background-color: var(--primary) !important;
border-color: var(--primary) !important;
border-radius: 0.5rem !important;
}
.lfr-layout-structure-item-cb460315-155d-a7af-cbef-decf8c4e3855 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb460315-155d-a7af-cbef-decf8c4e3855) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c046f41-8c30-a3c1-ece7-15814d5ba70b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c046f41-8c30-a3c1-ece7-15814d5ba70b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96dcfb4c-934e-8152-2fc2-aa6e39ca24bb {
text-align: center !important;
}
.lfr-layout-structure-item-8cbb2464-6af8-17c3-5c41-9064d0ed4e1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cbb2464-6af8-17c3-5c41-9064d0ed4e1d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc97a6f5-0c42-ed19-05af-fb010e5c576b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc97a6f5-0c42-ed19-05af-fb010e5c576b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-219502ff-2d1c-9831-e08f-40cdac210942 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-219502ff-2d1c-9831-e08f-40cdac210942) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd39904d-a100-e4c6-5237-9e51a624ede9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd39904d-a100-e4c6-5237-9e51a624ede9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91c7ca28-553c-79b5-5e46-c1481be72231 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91c7ca28-553c-79b5-5e46-c1481be72231) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-844adc37-93a0-447b-12af-56e62ef8d5b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-844adc37-93a0-447b-12af-56e62ef8d5b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81536b4d-1e52-3358-a269-5fa7646bde57 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81536b4d-1e52-3358-a269-5fa7646bde57) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3f4a3c8-04c7-a57a-d3ca-3b6f8e859264 {
text-align: center !important;
}
.lfr-layout-structure-item-bc9d398f-9965-9a31-2df0-5590ec00e71c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc9d398f-9965-9a31-2df0-5590ec00e71c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-95e9dc25-c4b1-5a7d-13e5-514fee3e6b95 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-369cab0b-1066-ba34-045d-698763e32291 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-369cab0b-1066-ba34-045d-698763e32291) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f303f02-be27-b3d3-7d75-db1f5e8d2313 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f303f02-be27-b3d3-7d75-db1f5e8d2313) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c28164c6-e045-2428-664c-d598d836363e {
text-align: center !important;
}
.lfr-layout-structure-item-c204390a-49c1-018e-f433-8bfb302a97f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c204390a-49c1-018e-f433-8bfb302a97f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b281b175-2179-4463-6b08-9d91657a1720 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b281b175-2179-4463-6b08-9d91657a1720) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50d1d381-c986-b32f-604a-b1577557a849 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-50d1d381-c986-b32f-604a-b1577557a849) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce7bfede-7b7e-1d47-2a9f-46d253ab037f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce7bfede-7b7e-1d47-2a9f-46d253ab037f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d02221e-4433-b9ef-1d16-309bd9766c28 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d02221e-4433-b9ef-1d16-309bd9766c28) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e4b84c9-c35c-6c83-682d-754a86ce7206 {
text-align: center !important;
}
.lfr-layout-structure-item-6491fa73-70c3-acae-fa70-12465b1eaf6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6491fa73-70c3-acae-fa70-12465b1eaf6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74c40409-bd51-506b-7b42-e0e4d20c164e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74c40409-bd51-506b-7b42-e0e4d20c164e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f1b6e18-ea8a-87a1-8777-14c3e9a61d37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f1b6e18-ea8a-87a1-8777-14c3e9a61d37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-3220a92f-c2c0-4acf-688d-43a3590dc0a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3220a92f-c2c0-4acf-688d-43a3590dc0a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a01c623b-9107-8d7e-1d17-b36e289901b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a01c623b-9107-8d7e-1d17-b36e289901b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1eab178e-048b-720a-78cb-034b2b217363 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1eab178e-048b-720a-78cb-034b2b217363) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df613cd0-41b6-2b84-cac6-32f6456c380a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df613cd0-41b6-2b84-cac6-32f6456c380a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cc8f72d-6c10-c5fa-a566-6d327c3d845e {
text-align: center !important;
}
.lfr-layout-structure-item-bd8728ce-8495-56f7-f031-32ac7e1217f5 {
text-align: center !important;
}
.lfr-layout-structure-item-feb76fcb-390b-9786-5310-fa2eda56e7db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-feb76fcb-390b-9786-5310-fa2eda56e7db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69d5df91-5ce6-819f-c68b-2259d219e497 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69d5df91-5ce6-819f-c68b-2259d219e497) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15384a11-b418-d83a-d833-852cdee5d6e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15384a11-b418-d83a-d833-852cdee5d6e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af8ec381-29b2-9dfc-8351-25b41311dbef {
text-align: center !important;
}
.lfr-layout-structure-item-a90e1ee9-d139-ce3c-5f32-5a8f5b2afaed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a90e1ee9-d139-ce3c-5f32-5a8f5b2afaed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9f65b13f-2f1d-6fad-4774-ce4a719879cf {
text-align: center !important;
}
.lfr-layout-structure-item-a74c7f50-9142-48b8-4490-92cf1819d5e9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e38b44e-d713-6b81-d6fb-e48715d02cd6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e38b44e-d713-6b81-d6fb-e48715d02cd6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c9dccc7-e10d-1f5d-122e-ffa81be9ccbe {
text-align: center !important;
}
.lfr-layout-structure-item-d98ddf05-f70e-84f8-a971-69773bd7a7b5 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d98ddf05-f70e-84f8-a971-69773bd7a7b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9f8270d3-9fba-217d-06df-f9b1e66db36e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0a2f0e6-d9da-a2e1-4d93-134e7b8b1d1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0a2f0e6-d9da-a2e1-4d93-134e7b8b1d1d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-36aed95b-50a8-9678-6f80-be3598612b63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36aed95b-50a8-9678-6f80-be3598612b63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d0a75f90-7275-fcb6-16d6-d6b590495e9c {
text-align: center !important;
}
.lfr-layout-structure-item-c0f9d0cc-ceed-cb8e-19c7-4903e78b0b57 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0f9d0cc-ceed-cb8e-19c7-4903e78b0b57) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e40b244-94f6-b11f-d244-6b948e952dff {
text-align: center !important;
}
.lfr-layout-structure-item-a14d04e0-891e-ae5b-db06-b422e42e2cf1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a14d04e0-891e-ae5b-db06-b422e42e2cf1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64e642bb-c649-ddde-1344-cc0308f921e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64e642bb-c649-ddde-1344-cc0308f921e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cc88de9-866a-a440-5af4-e152655c3a30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cc88de9-866a-a440-5af4-e152655c3a30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2263922-3db4-1918-2f58-31eae067af20 {
text-align: center !important;
}
.lfr-layout-structure-item-514bb8bc-f58c-57a3-7a6d-797f3eea0c28 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-514bb8bc-f58c-57a3-7a6d-797f3eea0c28) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81949553-83a8-d367-4ba0-6a96f55e6a79 {
text-align: center !important;
}
.lfr-layout-structure-item-ea1325f6-b2a1-f8bc-f192-bf12d0f1f96a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea1325f6-b2a1-f8bc-f192-bf12d0f1f96a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9688b255-8041-b177-ec2f-8df2e2632d1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9688b255-8041-b177-ec2f-8df2e2632d1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c9749cf-f76a-ee14-13ac-dc2d68535528 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c9749cf-f76a-ee14-13ac-dc2d68535528) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9cdce388-90a9-8e64-3b73-3eedbad6ef44 {
text-align: center !important;
}
.lfr-layout-structure-item-6585c321-3893-dfa7-97ff-92782bfc0ee4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6585c321-3893-dfa7-97ff-92782bfc0ee4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1c85026-7927-0cda-6db5-2fda3483337e {
text-align: center !important;
}
.lfr-layout-structure-item-5acaad11-961e-b4de-89e4-a3902279bf20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5acaad11-961e-b4de-89e4-a3902279bf20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8748a57c-47ab-2476-8d10-ae17d00c281b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8748a57c-47ab-2476-8d10-ae17d00c281b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55b5d489-9fbf-115a-5c01-f2bb4c72a0a3 {
background-color: var(--white) !important;
border-radius: 0.1875rem !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c98000c-86b5-1491-1adc-43d2899f5e1c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6f93b21b-0c14-c67e-66b8-11fb13313d34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f93b21b-0c14-c67e-66b8-11fb13313d34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a90c2391-c14c-3f75-68be-d50addd69231 {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-c4fea7ec-83fb-e71f-eb1b-d01bac330479 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4fea7ec-83fb-e71f-eb1b-d01bac330479) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80ec1c08-b126-4254-d6dc-6ce72fc41fb3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80ec1c08-b126-4254-d6dc-6ce72fc41fb3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e967f87b-e830-a842-217b-fb225db42d1b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e967f87b-e830-a842-217b-fb225db42d1b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21acf05e-d527-d706-f686-af18aff290d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21acf05e-d527-d706-f686-af18aff290d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dcbd903c-15c6-d040-d824-ba61a68b1b2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dcbd903c-15c6-d040-d824-ba61a68b1b2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38ba417b-c73f-9346-57ae-eecd570171cd {
background-color: var(--bg-6) !important;
border-radius: 0.1875rem !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1cd69f97-e014-a085-5a6e-bf3731a8284c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cd69f97-e014-a085-5a6e-bf3731a8284c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-794401d5-5cd5-4e58-b362-beb643130a87 {
text-align: center !important;
}
.lfr-layout-structure-item-d336ce5e-f7ab-58a8-8638-c8709f9493b3 {
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c204390a-49c1-018e-f433-8bfb302a97f2 {
margin-top: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-827ac0dc-d674-14a9-d15e-86fc33d5a6b1 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c204390a-49c1-018e-f433-8bfb302a97f2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}